@charset "utf-8";


/*서브-상단비주얼 */
#svisual{width:100%; height:265px; background: url(../img/sub/s_main01.jpg) no-repeat center center; min-width:1100px;}
#svisual .svisual_in{width:1100px; margin:0 auto; height:193px; text-align:center; color:#FFF; letter-spacing:-1.2px; }

#svisual .svisual_in .s_text img {padding-top: 120px;width: 45%;border-bottom: 1px solid #fff; padding-bottom: 15px;}
#svisual .svisual_in .s_text p{font-size:14px; padding-top:10px; letter-spacing: 1px;}
@media (max-width: 991px) {
#svisual{height:120px; background: url(../img/sub/s_main01.jpg) no-repeat center top; background-size:cover; min-width:100%;}
#svisual .svisual_in{width:100%; height:120px;}
#svisual .svisual_in .s_text h2{font-size:20px; padding-top:25px; }
#svisual .svisual_in .s_text p{font-size:14px; padding-top:10px;}
}



/*인사말/연혁*/
.greet01{ background:url(../img/sub/greet_bg.jpg) no-repeat right 50px;}
.greet01 .info{font-size:22px; line-height:1.4em; color:#333; margin-bottom:20px;}
.greet01 .info .point{color:#33548a; font-weight:bold;}
.greet01 .info .point2{color:#3498b5; font-weight:bold;}
.greet01 div{font-size:16px; line-height:2em; color:#333;}
.map{z-index:0; margin-top:18px;}
.map_table{width:490px; border-collapse:separate; border-spacing:0px; margin-top:33px;}
.map_table th{width:95px; color:#333; text-align:left; padding:10px 0 10px 0; border-bottom:1px dashed #d4d4d4; vertical-align:top; font-size:16px;}
.map_table td{border-bottom:1px dashed #d4d4d4; padding:8px 0 8px 10px; font-size:15px; color:#666;} 
@media (max-width: 991px) {
.greet01{ background:none; text-align:center; width:100%;}
.greet01 .info{font-size:17px;}
.greet01 div{font-size:13px; line-height:1.7em;}
.map_table{width:100%;margin-top:20px;}
.map_table th{width:20%;font-size:13px;}
.map_table td{font-size:12px;} 
}



/*제조업,토목사업*/
.make01{}
.make01 div{padding:10px;}
.make01 div:last-child{padding-bottom:30px;}
.make01 div img{width:100%;}

.num p{font-size:23px; line-height:2em; text-align:center; font-weight:bold; color:#06C; margin-bottom:10px;}
.num:after{display:block; content:""; clear:both;}
.num li{float:left; padding:15px; text-align:center; border:1px solid #09F; border-radius:50px; font-size:15px; margin:10px; width:calc(50% - 20px); }

@media (max-width: 991px) {
.num li{padding:10px; font-size:13px; }
.num li.col-xs-12{width:calc(100% - 20px);}

}


/*제품소개 게시물*/
.pro01 p{font-size:23px; line-height:2em; font-weight:bold;}
.pro01 div{font-size:14px; }
.pro01 ul li{line-height:1.7em; font-size:15px;}
.bo_table{border-top:1px solid #353535; background:#ffffff; text-align:center; margin:10px 0 10px 0;}
.bo_table td{border-right:1px solid #e0e0e0; border-bottom:1px solid #e0e0e0; padding:12px; color:#666; border-collapse:collapse; line-height:1.5em;}
.bo_table tr.title td{font-weight:bold; background:#F6F6F6;}
.pro01 dt{font-size:18px; color:#06C; font-weight:bold; margin-top:40px;}
.pro01 dd{margin:0; padding:0; font-size:14px; }

/*필라테스*/
.pila {}
.pila .pila_title {font-size: 1.8em; letter-spacing: 1px; margin-bottom: 20px;}
.pila ul {overflow: hidden;}
.pila li {width: 32%; margin: 0.5%; float: left; border: 1px solid #ec73b1; border-radius: 5px;}
.pila dt {background: #ec73b1; color: #fff; text-align: center; font-size: 1.2em; letter-spacing: 1px; padding: 12px;}
.pila dd {height: 138px; font-size: 1.1em; padding: 15px; line-height: 1.6;}
.pila img {width: 100%; margin-top: 30px;}
.pila .pila_info ul {}
.pila .pila_info li {border: none; width: 63%; font-size: 1.4em; line-height: 2.0;padding: 50px 20px; color: #56a2bc; box-sizing:border-box;}
.pila .pila_info .pila_img {width: 35%;padding: 0;}
.pila_ico01 {width: 50px !important;}

@media (max-width: 991px) {
.pila .pila_info li{width:100%; padding:0; margin-bottom:20px;}
.pila .pila_info .pila_img{display:none;}
.pila img{margin-top:0;}
.pila li{width:100%; margin:5px 0;}
}

/*요가*/
.yoga {margin-bottom: 70px;overflow: hidden;}
.yoga .pila_title {font-size: 1.8em; letter-spacing: 1px; margin: 20px 0;}
.yoga ul:after { content:""; display:block; clear:both;}
.yoga li {width: 60%; float: left; font-size: 1.4em; line-height: 2.0;padding: 50px 20px; color: #56a2bc;}
.yoga li b {font-size: 1.2em;}
.yoga .yoga_img {width: 40%;padding: 0;}
.yoga img {width: 100%}

@media (max-width: 991px) {
.yoga li{width:100%; padding:0; font-size:1.1em;}
.yoga .yoga_img{width:100%;}
}










/*인사말*/

.intro{font-size:1.2em;}
.intro .text{margin-bottom:30px; font-size:1.1em; line-height:1.8em;}
.intro .box{border:1px solid #ddd; padding:20px;}
.intro .box .box_img{ margin-bottom:10px;}

.intro h2{ margin-bottom:30px; font-size:2em; color:#56a2bc;}
.intro h3{ font-size:1.5em; font-weight:600;}
.intro h3 p{margin-bottom:30px; line-height:1.5em;}
.intro h4{font-size: 1.8em; letter-spacing: 1px; margin-bottom: 20px;}

@media (max-width: 991px) {
.intro{font-size:1.1em;}
.intro .box{padding:20px 5px;}
}